.version.credits /* version checker */
{
	color: #0000E5;
	background-color: #5F2A60;
}

.html
{
	background: #FFFFFF url("../images/hg_wiese.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 519px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #D9D1AE;
	background-color: rgba(213,204,165,0.9);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 53px;
	padding-bottom: 3px;
	width: 0.01px;
}

#pu2568
{
	width: 0.01px;
}

#u2568
{
	z-index: 4;
	width: 960px;
	height: 12px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u2555
{
	z-index: 55;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 547px;
}

#u2557
{
	z-index: 57;
	width: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u2563-5
{
	z-index: 70;
	width: 76px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u2563-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 76px;
	margin: 7px -10000px 0px 0px;
}

#u2558
{
	z-index: 58;
	width: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 284px;
}

#u2564-7
{
	z-index: 75;
	width: 119px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u2564-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#u2559
{
	z-index: 59;
	width: 121px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 20px;
}

#u2560
{
	z-index: 60;
	width: 138px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 141px;
}

.ie #u2559,.ie #u2560
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2561-4
{
	z-index: 61;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u2561-4_img
{
	display: block;
	vertical-align: top;
}

#u2562-5
{
	z-index: 65;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 171px;
}

#u2562-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 7px -10000px 0px 0px;
}

#slideshowu2231
{
	z-index: 47;
	width: 0.01px;
	height: 183px;
	margin-left: 20px;
	position: relative;
}

#u2232
{
	position: absolute;
	width: 920px;
	height: 183px;
	background-color: transparent;
}

#u2232popup
{
	z-index: 48;
}

#u2233
{
	z-index: 49;
	width: 920px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2233_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1609-42
{
	z-index: 5;
	width: 920px;
	min-height: 363px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u1609-3
{
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2563,#u2564,#u2564-3,#u2562,#u1609
{
	font-size: 19px;
	line-height: 23px;
}

#u1609-5,#u1609-7,#u1609-9,#u1609-11,#u1609-13,#u1609-15,#u1609-20,#u1609-21,#u1609-23,#u1609-25,#u1609-26,#u1609-28,#u1609-30,#u1609-32,#u1609-34,#u1609-35,#u1609-37,#u1609-39,#u1609-40
{
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2334-4
{
	z-index: 51;
	width: 160px;
	min-height: 7px;
	background-color: transparent;
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	position: relative;
}

#u2334-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 160px;
	margin: 0px 0px 0px 20px;
}

#u2563-5:hover p,#u2563-5:hover span,#u2564-7:hover p,#u2564-7:hover span,#u2562-5:hover p,#u2562-5:hover span,#u2334-4:hover p,#u2334-4:hover span
{
	font-weight: bold;
}

#u2563-3,#u2564-5,#u2562-3,#u2334-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2563-2,#u2564-2,#u2564-4,#u2562-2,#u1609-2,#u2334
{
	font-size: 13px;
	line-height: 16px;
}

#u2827-11
{
	z-index: 82;
	width: 237px;
	min-height: 15px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 703px;
	top: -16px;
	margin-bottom: -16px;
	position: relative;
}

#u2827-3,#u2827-6
{
	color: #5A7042;
}

#u2827,#u2827-4,#u2827-7
{
	text-decoration: none;
	color: #5A7042;
}

#u2453
{
	z-index: 2;
	width: 147px;
	margin-left: 793px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

